
h1 {
  color: #ccc;
}
body {
  font-family: 'Open Sans', sans-serif;
}

/*Customization for mkdocs windmill theme*/
.navbar {
  background-color: black !important;
}

.wm-toc-li.wm-current, .wm-toc-li.wm-current:hover {
  background-color: black !important;
}

.wm-toctree a, .wm-toctree a:visited, .wm-toctree a:hover, .wm-toctree a:focus {

    color: black;
    text-decoration: none;
    outline: none;

}
.wm-toc-text {
  padding: 10px !important;
}

.wm-toc-lev2 {
  padding-left: 14px !important;
}

.wm-toc-lev3 {
  padding-left: 20px !important;
  font-size: 0.9em;
  font-style: italic;
}

.wm-toc-li.wm-current a {
    color: white !important;
}

.wm-page-toc-text {
    padding: 5px 2px 5px 1rem;
    display: block;
    cursor: pointer;
}

ol, ul {
  padding-left: 20px;
}

li {
  padding-bottom: 3px;
}
.wm-article-nav > a, .wm-article-nav > a:visited, .wm-article-nav > a:hover, .wm-article-nav > a:focus {

    color: black;
    text-decoration: none;
    outline: none;

}

.wm-toc-hidden > .wm-toc-pane {
    margin-left: -350px;
}

/**/

.md-header{
  background-color: #ccc;

}

.wy-side-nav-search{
  background-color: #ccc;
}

.wy-side-nav-search input[type=text]{
  border-color: 1fd1aa;
  border-radius: 30px;
}
@media only screen and (max-width: 44.9375em) {
html .md-nav--primary .md-nav__title--site {
  background-color: #ccc;
  }
}

@media only screen and (max-width: 76.1875em) {
html .md-nav--primary .md-nav__title--site {
  background-color: #ccc;
  }
}


/*.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}*/

/* Create two equal columns that sits next to each other */
.column {
  flex: 50%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}

blockquote {
    font-size: 14px !important;
    font-style: italic !important;
}

img{
  text-align: center;
}